﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 70px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

footer { display: block; clear: both; margin-top: 20px; }

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}

.nav > li > a { padding: 15px 10px; }

.navbar { min-height: 60px; }
@media (max-width:768px) {
    .navbar-brand img { height: 40px !important; }
}

.navbar-brand { padding: 5px; }
    .navbar-brand img { height: 50px; }

.navbar-nav > li > a { line-height: 30px; text-transform: uppercase; }

.wizard-process-nav { list-style: none; padding: 0; margin: 15px 0; width: 100%; text-align: center; }
.wizard-process-nav li { display: inline-block; margin: 0; padding: 0; width: 13.5%; }
.wizard-process-nav li span 
{ 
    display: inline-block; 
    padding: 10px; 
    margin: 0; 
    border: 1px solid #ccc; 
    font-size: 10pt; 
    width: 100%; 
    text-align: center; 
    overflow-wrap: break-word; 
}
.wizard-process-nav li.active span { background-color: #033C73; font-weight: bold; color: white; }
.wizard-process-nav li.done span { background-color: #eee; font-weight: bold; }

.loading-relative {
    background-color: #cccccc;
    background-image: url("img/loader.gif");
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

table.formula-condensed { border: 1px solid #ccc; font-size: 8pt; }
table.formula { margin: 10px 0; }
table.formula td { padding: 5px; text-align: center; vertical-align: middle; }
table.formula td.operador { width: 20px; }
table.formula td.separador { border-bottom: 1px solid #999; }
table.formula input[type=text] { text-align: center; }
table.formula input[type=text].input-small { width: 100px; }
table.formula td.resultado input[type=text] { font-size: 20pt; height: 40px; } 

table.text-center th { text-align: center; }

.calendario { font-size: 10pt; margin: 10px 0; }
    .calendario .dias-container td, 
    .calendario .nombres-dias td, 
    .calendario .nro-semana,
    .calendario .dia { border: 1px solid gray !important; }

    .calendario .nombres-dias {
        background-color: lightgray;
        font-weight: bold;
        text-align: center;
    }

    .calendario .nro-semana { text-align: center; }
    .calendario .dia { padding: 0; width: 14%; }
    .calendario .dia-numero { border-bottom: 1px solid gray; text-align: right; }
    .calendario .dia-items-container { min-height: 40px; }
    .calendario .dia-item { margin: 2px; padding: 5px; border: 1px solid darkgray; }
    .calendario .dia-item-titulo { font-weight: bold; }
        .calendario .dia-item-titulo a { text-decoration: none; }
    .calendario .dia-item-detalle { float: right; top: 0; }
    .calendario .dia-sd { background-color: #eee; }
    .calendario .dia-otro { color: lightgray; }

.grid-pager a, .grid-pager span { padding: 5px 10px; margin-left: -1px; display: inline-block; border: 1px solid #ccc; text-decoration: none; }
    .grid-pager a { color: #333; }
    .grid-pager a:hover { background-color: #eee; }
    .grid-pager span {  background-color: #033C73; color: white; font-weight: bold; }
